Subject: Re: [Netconf] IPR Poll for draft-ietf-netconf-rfc5539bis-08.txt

From: Alan Luchuk <[email-masked]>
Date: Wed, 11 Feb 2015 15:24:53 -0500 (EST)

Hello,

I am unaware of any IPR related to this draft.

Regards,
--Alan

 ------------------------------------------------------------------------------
 Alan Luchuk               SNMP Research, Inc.          Voice:  +1 865 573 1434
 Senior Software Engineer  3001 Kimberlin Heights Road  FAX:    +1 865 573 9197
 luchuk at snmp.com        Knoxville, TN  37920-9716    http://www.snmp.com/
 ------------------------------------------------------------------------------